a#pull {
    display: none;
}

a#pull:after {
    content: "";
    background: url(../images/nav-icon.png) no-repeat;
    width: 30px;
    height: 30px;
    display: inline-block;
    position: absolute;
    right: 3%;
    top: 13px;
}

/*-------- Above Desktop ----------*/

@media only screen and (min-device-width: 1260px) {
    .navigation {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .main-menu li.active,
    .main-menu li:hover {
        border-bottom: 4px solid #b36019;
        box-sizing: border-box;
        background: #6f2d0d;
    }

    .home-intro-text2 {
        padding-top: 65px;
    }

}

/*--------Ipad Portrait----------*/

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {

}
/*--------- Below Tablets--------*/

@media only screen and (max-width: 767px) {

    .mobile-none {
        display: none !important;
    }

    .wrapper,
    .content,
    .slider-area .slider,
    .slider-area .intro,
    .event-banner,
    .home-blog,
    .footer-widget,
    .sidebar,
    .lefter,
    .righter,
    .bester-block,
    .download-paper .righter,
    .download-paper .lefter {
        width: 100%;
    }

    .left-sec, 
    .slider-area .slider,
    .slider-area .intro,
    .event-banner,
    .home-blog,
    .footer-widget,
    .sidebar,
    .header-logo,
    .lefter,
    .righter,
    .bester-block,
    .download-paper .righter,
    .download-paper .lefter {
        float: none;
    }

    .header-logo {
        width: 100%;
    }


    .header-logo,
    .top-header-right,
    .footer-credit,
    .footer-credit .footer-credit-right {
        text-align: center;
    }

    header .header {
        margin-bottom: -3px;
    }

    .navigation {
        padding-left: 0;
        padding-right: 0;
    }

    .post-box .post-data {
        padding-left: 0;
        max-height: 100%;
    }

    #nav {
        border-bottom: 0;
    }
    #nav ul {
        display: none;
        height: auto;
        z-index: 1000;
       
    }
    #nav a#pull {
        display: block;
        background-color: #c33d40;
        width: 100%;
        position: relative;
        line-height: 45px;
        text-indent: 30px;
        text-align: left;
        color: #fff;
        font-size: 16px;
        font-weight: 300;
        letter-spacing: 1px;
        color: #fff;
        font-family: 'Merriweather', serif;
        z-index: 1000;
    }
    
    .main-menu {
        border-bottom: 0;
        margin: 0;
        position: relative;
    }

    .main-menu li {
        width: 100%;
        float: none;
        position: relative;
        padding: 3px 0 2px;
        font-size: 11px;
        letter-spacing: 0.4px;
        background: #001f35;
        border-bottom: 1px solid #00070c;
        border-top: 1px solid #03284c;
    }

    .header-nav .main-nav li a {
        line-height: 40px;
    }

    .main_menu li a {
        color: #3E3D3D;
        width:100%;
        box-sizing:border-box;
    }

    .main-menu li ul {
        position: relative;
        display: none;
        top: 0;
    }

    .main-menu ul li:hover ul {
        display: block !important;
    }

    .main-menu li ul li {
        background: none;
        border: none;
        font-weight: normal;
        width: 100%;
    }

    .main-menu li:hover, 
    .main_menu li:active,
    .main-menu ul li:hover, 
    .main_menu ul li:active {
        background: #060606;
    }
    .main-menu li ul {
        width: 100%;
    }

    .main-menu li:hover a {
        color: inherit;
    }

    .main-menu li ul li a:before {
        content: '- ';
    }

    .sub-menu {
        background: none;
    }

    .sidebar {
        margin: 0 auto;
    }

    .book-slider-btn {
        display: none;
    }

    .home-online {
        padding-bottom: 25px;
    }

    .footer-widget {
        clear: both;
        margin-bottom: 25px;
    }

    section {
        padding-top: 45px;
    }
    
    /*--------- Header Top Bar ---------*/

    .top-bar .lefter {
        float: left;
        width: 70%;
    }

    .top-bar .righter {
        float: right;
        width: 30%;
    }

    .top-bar .top-bar-nav .get-key-btn {
        float: right;
    }
}

/*--------- Below Mobile--------*/

@media only screen and (max-width: 320px) {
    .sidebar {
        width: 100%;
    }

}

